.white-flexslider ul,.white-flexslider ol ,.white-flexslider li {padding:0;margin:0;list-style:none}
.white-flexslider ul,.white-flexslider ol{float:none!important;margin:0}
.flex-direction-nav a,.flex-direction-nav a :hover {padding:0!important;background-color:transparent!important}
div#main-container #header .flex-viewport ul,div#main-container #header ul{margin-top:0!important;margin-right:0!important}
.white-flexslider .flex-caption h3 ,.white-flexslider .flex-caption p {color:#fff!important}
.flexslider-img-content{opacity:0;visibility:hidden;}
.flexslider-img-preloader{background:url(loading.gif) no-repeat center center}

/* Browser Resets */
.flex-container a:active,
.white-flexslider a:active,
.flex-container a:focus,
.white-flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

.white-flexslider .flex-caption{margin:0px; background:#000;
  opacity:0.7;
filter:alpha(opacity=70); /* For IE8 and earlier */
  padding:10px;
  color:#fff;

  }


/* FlexSlider Necessary Styles
*********************************/ 
.white-flexslider {margin: 0; padding: 0;}
.white-flexslider { position: relative; zoom: 1;}

.white-flexslider  .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.white-flexslider  .slides img {width: 100%; display: block; }
.white-flexslider  .flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.white-flexslider .slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.white-flexslider  .slides > li:first-child {display: none;}


/* FlexSlider Default Theme
*********************************/
.white-flexslider { position: relative; zoom: 1; padding:22px 26px 26px 26px;  background-image:url(snavbin_bkgdimg.jpg) !important; background-repeat:repeat !important;}
.white-flexslider  .flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.white-flexslider  .loading .flex-viewport {max-height: 300px;}
.white-flexslider  .white-flexslider .slides {zoom: 1;}

.white-flexslider  .carousel li {margin-right: 5px;}



/* Direction Nav */
.white-flexslider  .flex-direction-nav a {width: 20px; height: 22px; margin: -20px 0 0; display: block; background: url(bg_direction_nav_igc2.png) no-repeat 0 0; position: absolute; top: -18px; cursor: pointer; text-indent: -9999px; -webkit-transition: all .3s ease; opacity: .5; }
.white-flexslider  .flex-direction-nav .flex-next {background-position: 0 -21px; right: 26px;}
.white-flexslider  .flex-direction-nav .flex-prev {right: 49px;}
.white-flexslider .flex-next:hover {opacity: 1.0;}
.white-flexslider .flex-prev:hover {opacity: 1.0;}
.white-flexslider  .flex-direction-nav .disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

.flex-control-thumbs .flex-direction-nav a {position: absolute; top: 55% !important;}
.flex-control-thumbs .flex-direction-nav .flex-prev {left: 0px !important;}
.flex-control-thumbs .flex-direction-nav .flex-next {right: 0px !important;}
/* Control Nav */
.white-flexslider  .flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.white-flexslider .flex-control-nav ul{list-style:none;padding:0;margin:0}
.white-flexslider  .flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;list-style:none;}
.white-flexslider  .flex-control-nav li:first-child {margin: 0;}
.white-flexslider  .flex-control-nav li a {width: 13px; height: 13px; display: block; background: url(bg_control_nav.png) no-repeat; cursor: pointer; text-indent: -999em;}
.white-flexslider  .flex-control-nav li a:hover {background-position: 0 -13px;}
.white-flexslider  .flex-control-nav li a.flex-active {background-position: 0 -26px; cursor: default;}


  .flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
 .flex-control-thumbs li {width: 104px !important; float: left; margin:0px 0px 0px 0px;}
  .flex-control-thumbs img {width: 100%; display: block; opacity: 0.4; cursor: pointer;}
  .flex-control-thumbs img:hover {opacity: 1; cursor: pointer;}
  .flex-control-thumbs li.flex-active-slide img {opacity: 1; cursor: pointer;}
  ul.slides-thumb, ol.slides-thumb  {padding:0;margin:0;list-style:none}